Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 159029 - Selection of primary soundcard with multible soundcards installed doesent seem to work
Summary: Selection of primary soundcard with multible soundcards installed doesent see...
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: system-config-soundcard
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Martin Stransky
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-05-27 21:36 UTC by Rudolf Kastl
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-30 10:46:04 UTC


Attachments (Terms of Use)

Description Rudolf Kastl 2005-05-27 21:36:23 UTC
Description of problem:
Selection of primary soundcard with multible soundcards installed doesent seem
to work

Version-Release number of selected component (if applicable):
system-config-soundcard-1.2.11-5

How reproducible:
always

Steps to Reproduce:
1. open system-config-soundcard with mulitble soundcards installed
2. switch the primary soundcard
3. close the application
4. reopen and see the old soundcard as default

Actual results:
see the old soundcard as default

Expected results:
see the newly set primary soundcard (or rather see the changes have taken
effect). if they cant apply instantly add a note.

Additional info:

Comment 1 Martin Stransky 2005-05-30 10:46:04 UTC
fixed in s-c-s 1.2.12 & alsa-lib 1.0.9rc4-2


Note You need to log in before you can comment on or make changes to this bug.